How do I get JGo for java 6?


#1

How do I get JGo for java 6?


#2

The kit includes a JAR that should work on all versions >= 1.4.

But please realize that we are no longer developing or maintaining JGo except for existing supported customers.


#3

While using JGo.jar and JGoLayout.jar getting following error.

Caused by:
java.lang.UnsupportedClassVersionError: JVMCFRE003 bad major version; class=com/nwoods/jgo/JGoDocument, offset=6